body.moove_gdpr_overflow #moove_gdpr_cookie_info_bar {
  display: none; }

#moove_gdpr_cookie_info_bar {
  top: 0 !important;
  right: 0 !important;
  left: 0 !important;
  bottom: 0 !important;
  max-height: none !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(0, 0, 0, 0.8) !important;
  z-index: 99999 !important;
  border: none !important; }
  #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
    background-color: #fff;
    color: #111 !important;
    width: 600px;
    max-width: calc( 100% - 30px);
    padding: 24px !important; }
    @media (max-width: 575.98px) {
      #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
        padding: 24px 16px 16px !important; } }
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
      display: block !important;
      padding: 0 !important; }
      #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice p {
        color: #111 !important;
        font-size: .88rem;
        margin-bottom: 16px;
        line-height: 1.4; }
      #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice .headline {
        color: #111 !important;
        margin-bottom: 24px; }
      #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
        padding: 24px 0 0 !important;
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
            -ms-flex-direction: row-reverse;
                flex-direction: row-reverse; }
        #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder .mgbutton.moove-gdpr-infobar-settings-btn {
          color: #111 !important;
          -webkit-box-shadow: none !important;
                  box-shadow: none !important;
          text-decoration: underline;
          opacity: 1 !important; }

.moove_gdpr_overflow #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content {
  height: auto;
  padding-top: 24px;
  padding-bottom: 32px; }
  .moove_gdpr_overflow #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content:before {
    top: 0;
    bottom: auto; }
  @media (max-width: 767.98px) {
    .moove_gdpr_overflow #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content {
      padding-top: 16px;
      padding-bottom: 16px; } }
  .moove_gdpr_overflow #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-branding-cnt {
    display: none !important; }
  .moove_gdpr_overflow #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse; }
    .moove_gdpr_overflow #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-modal-save-settings {
      color: #222;
      background-color: transparent; }

#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {
  position: relative;
  overflow: hidden;
  display: inline-block;
  padding: 10px 30px !important;
  font-size: 17px;
  line-height: 1.4;
  letter-spacing: 0px;
  -webkit-transition: .3s all ease;
  transition: .3s all ease;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  font-weight: 700;
  letter-spacing: 0.025em;
  cursor: pointer;
  -webkit-transition: .3s all ease-in-out !important;
  transition: .3s all ease-in-out !important;
  border-radius: 10px;
  color: #fff !important;
  background: transparent !important;
  border: none !important;
  z-index: 1;
  position: relative;
  -webkit-box-shadow: none !important;
          box-shadow: none !important; }
  @media (max-width: 1199.98px) {
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {
      padding: 8px 20px !important;
      font-size: 15px; } }
  #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton::before {
    content: '';
    position: absolute;
    inset: 0;
    background-image: -webkit-gradient(linear, left top, right top, from(#3432A0), to(#03DFA2));
    background-image: linear-gradient(90deg, #3432A0 0%, #03DFA2 100%);
    background-size: 100% 100%;
    background-position: 0 0;
    z-index: -1;
    border-radius: inherit;
    -webkit-transition: background-size .3s ease-in-out;
    transition: background-size .3s ease-in-out; }
  #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton:hover {
    -webkit-box-shadow: 0px 7px 10.1px rgba(7, 225, 157, 0.3);
            box-shadow: 0px 7px 10.1px rgba(7, 225, 157, 0.3);
    -webkit-filter: brightness(1.1);
            filter: brightness(1.1); }
    #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton:hover::before {
      background-size: 150% 100%; }

@media (min-width: 768px) {
  #moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-tab-main .moove-gdpr-tab-main-content {
    padding-right: 220px !important; } }

.moove_gdpr_overflow #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-modal-save-settings {
  border: 1px solid #322F98 !important;
  background-color: #fff !important;
  color: #322F98 !important; }
  .moove_gdpr_overflow #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-modal-save-settings:hover {
    background-color: #0F9D76 !important;
    border-color: #0F9D76 !important;
    color: #fff !important; }
  .moove_gdpr_overflow #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-modal-save-settings::before {
    display: none !important; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
